
@font-face { font-family: HelveticaMedium; src: url(../css/HelveticaNeueCyr-Medium.otf);}
@font-face { font-family: HelveticaLight; src: url(../css/HelveticaNeue-Light.otf);}
body,div, a, ul, li, h1, h2, h3,header,footer, nav, p{
	margin: 0;
	padding: 0;
}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
	color: #fff;
}
img{
	border:none;
	max-width: 100%;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

body{
	/*background: url(/web/20190104014842im_/http://bankovich.bg/img/bg_piece_wood.jpg) repeat;*/
	color: #fff;
	font-size: 14px;
	font-family: HelveticaLight, Arial;
	background: black;
}
header{
	position: relative;
	height: 162px;
	width: 100%;
	background: url(../img/header_bg.png) no-repeat;
	z-index: 1000;
}
.conteiner{
	margin: 0 auto;
	width: 100%;
	max-width: 1024px;
}
.logo{
	float: left;
	margin-top: 13px;
}
#mainNav{
	float: left;
	margin-top: 20px;
	margin-left: 25px;
}
#mainNav ul li{
	font-family: HelveticaMedium;
	display: inline-block;
	margin: 0 5px;
	font-size:16px;
}
#mainNav ul li a{
	display: block;
	padding-top: 1px;
}
#mainNav ul li a:hover{
	color: #ea2a0c;
}
.mobile-menu{
	display: none;
}
#main-content-fp{
	position: relative;
	margin-top: 208px;
	background: url(../img/bg_page_1.png) no-repeat;
	background-size: 100%;
}
#main-content-fp .conteiner{
	padding-top: 120px;
	padding-bottom: 140px;
}
a.active{
	color: #ea2a0c;
}
html, body, #right { height: 100%; }
body > #right { height: auto; min-height: 100%; }
.imgbox{
	display: inline-block;
	margin: 10px;
	border-radius: 2px;
}

#right{
	padding-bottom: 25px;
	width: 1024px;
	margin: 0 auto;
}
#menu{
float: left;
margin-top: 20px;
margin-left: 4%;
border-right: 1px solid #fff;
width: 20%;
padding-right: 3%;
text-align: center;
}
#menu-items {
float: left;
margin-top: 20px;
margin-left: 4%;
width: 60%;
padding-right: 3%;
}
.menu-item{
	 width: 645px;float:left; display:block; min-height:60px; margin-bottom:3px; padding:2px;border-bottom: 1px dotted #fff;
}
#menu li {
border-bottom: 1px solid #fff;
padding: 4% 0;
}
#right h1{
	margin-bottom: 10px;
	margin-left: 12px;
	font-size: 24px;
}
#right h3{
	width: 940px;
	margin-left: 12px;
	margin-bottom: 10px;
	font-size: 14px;
	text-shadow: 1px 1px #000;
}

footer{
	margin-top: 20px;
	width:100%; height:auto; background-color: black;
	position: relative;
	color: #aaa;
}
.info:first-of-type{
	margin-left: 15%;
}
.info {
width: 195px;
height: 102px;
float: left;
margin: 2px 0 2px 170px;
}

.info h1{
	font-size: 12px;
	margin-top: 19px;
}
.info h2 {
width: 200px;
font-size: 10px;
text-transform: uppercase;
margin: 0 7% 2px 0;
}
.info h3 {
width: 194px;
height: 18px;
color: #aaa;
font-size: 12px;
float: left;
text-transform: uppercase;
margin: 15px 0px 2px 15px;
}

.info p {
font-size: 11px;
color: #737373;
margin: 50px 5px 5px 10px;
text-align: left;
}
.preporychano img{
	border-radius: 10px;
}
.preporychano div{
	display: inline-block;
	width: 220px;
	margin: 15px 0px 10px 26px;
	vertical-align: top;
}
.preporychano p{
	text-align: left;
}
.price{
	font-size: 25px;
}
@media (max-width: 700px) {
	#mainNav{
		display: none;
	}
	header{
		transition: height 0.5s ease;
	}
	header.active{
		height: 280px;
		background: black;
		padding-bottom: 15px;
	}
	header.active #mainNav{
		display: block;
	}
	header.active #mainNav ul li{
		margin-bottom: 15px;
		display: block;
	}
	footer{
		padding-top:10px;
	}
	.logo img{
		width: 50%;
	}
	.mobile-menu{
		display: block;
		position: absolute;
		right: 10px;
		top:10px;
		width: 30px;
		height: 30px;
		z-index: 9999;
	}
	.conteiner{
		width: 90%;
		margin: 0 auto;
	}
	#main-content-fp{
		background-size: 100% 100%;
	}
	.big-slider{
		margin-top: -140px!important;
    	height: 550px!important;
	}
	.big-slider ul.slides li img{
		max-width: 200%
	}
	#main-content-fp .conteiner{
		padding-top: 150px;
	}
	#main-content-fp .conteiner p{
		font-size:16px;
		line-height: 20px;
	}
	.info {
	    width: 100%;
	    height: 60px;
	    float: none;
	    margin:0!important;
	    text-align: center;

	}
	.info h1{
		font-size: 16px;

	}
	.info h2{
		width: 100%;
		margin: auto;
		font-size: 12px;

	}
	#right{
		width: 90%;
		margin:0 auto;
		    padding: 0 5%;
	}
	#right h3{
		width: 100%;
	}
	.imgbox{
		width:95%!important;
	}
	#right iframe{
		margin-left: 0!important;
		margin-top: 10px!important;
		width: 100%!important;
	}
	#right.contacts p, #right.contacts h2{
		margin-left:0!important;
	}
	.preporychano{
		text-align: center;
	}
	#right.menu{
		width: 100%;
		padding: 0 2%
	}
	#right.menu h1{
		text-align: center;
	}
	#menu{
		float:none;
		width: 95%;
		border:none;
		padding:0;
		margin:0;
		column-count: 3;
		-moz-column-count: 3;


	}
	#menu-items{
		width: 90%;
		float:none;
	}
	.menu-item{
		width: 100%
	}
	.boxHome{
	width: 90% !important;

	}
}
.contentHome{
	background: url(../img/bg_page_home.png) repeat;
	background-size: 100%;
	padding: 2%;
	box-sizing: border-box;
	text-align: center;
	float: left;
}
.boxHome{
	width: 27%;
	height: auto;
	padding: 2%;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);;
	margin: 1% 1%;
	float: left;

}
.boxHome img{
	border: none;
	width: 100%;
	height: auto;
}
.boxHome h1{
	font-size: 26px;
	color: #fff;
	line-height: 30px;
	padding: 3% 0;
	margin: 0;
	}
.boxHome p{
	font-size: 15px;
	color: #fff;
	line-height: 20px;
	padding: 0;
	margin: 0;
	}
.boxHome span{
	color: #fff766;
	font-weight: bold;
	font-size: 18px;
	line-height: 28px;

	}

	.corner-badge {
  position: absolute;
  top: 8px;       /* Adjust to taste */
  right: 8px;     /* Adjust to taste */
  background: red;
  color: #fff;
  padding: 3px 6px;
  font-size: 10px;
  font-weight: bold;
  border-radius: 3px;
  z-index: 10;    /* Ensure it stays on top if there are other elements */
}
/*
     FILE ARCHIVED ON 01:48:42 Jan 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:52:30 Sep 28, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 117.169 (3)
  exclusion.robots.policy: 0.154
  RedisCDXSource: 0.675
  PetaboxLoader3.datanode: 138.414 (5)
  PetaboxLoader3.resolve: 42.984 (2)
  exclusion.robots: 0.166
  esindex: 0.009
  load_resource: 193.735
  CDXLines.iter: 12.569 (3)
  captures_list: 133.123
*/